function FileData_Pairs(x)
{
x.t("clock","rate");
x.t("example","following");
x.t("available","dependent");
x.t("qcelp","dvi4");
x.t("enforce","codec");
x.t("version","installed");
x.t("g726-16","8,000");
x.t("within","system");
x.t("rfc","3551");
x.t("installed","license");
x.t("8,000","g726-16");
x.t("8,000","g726-32");
x.t("8,000","gsm-efr");
x.t("8,000","g726-24");
x.t("8,000","variable");
x.t("8,000","g729d");
x.t("8,000","g729e");
x.t("create","list");
x.t("static","codec");
x.t("static","video");
x.t("static","codecs");
x.t("static","audio");
x.t("required","codec");
x.t("codec","policies");
x.t("codec","list");
x.t("codec","channels");
x.t("codec","specified");
x.t("codec","sdp");
x.t("codec","allowed");
x.t("codec","added");
x.t("codec","policy");
x.t("codec","used");
x.t("codec","clock_rate");
x.t("codec","dvi4");
x.t("video","codec");
x.t("video","payload_type");
x.t("video","codecs");
x.t("video","encoding_name");
x.t("video","audio-video");
x.t("video","conferences");
x.t("derived","ietf");
x.t("creates","list");
x.t("current","mode");
x.t("g726-32","8,000");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","static-codec");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("payload_type","video");
x.t("payload_type","default");
x.t("payload_type","specified");
x.t("payload_type","specifies");
x.t("payload_type","audio");
x.t("payload_type","integer");
x.t("payload_type","removed");
x.t("mpv","72-76");
x.t("rate","codec");
x.t("rate","(hz)");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","static");
x.t("default","list");
x.t("default","static-codec");
x.t("default","specifies");
x.t("default","value");
x.t("default","dynamic-codec");
x.t("default","dynamic");
x.t("back","exec");
x.t("35-71","unassigned");
x.t("3551","rtp");
x.t("license","(s)");
x.t("command","adds");
x.t("policies","within");
x.t("list","static");
x.t("list","payload_type");
x.t("list","default");
x.t("list","static-codec");
x.t("list","supported");
x.t("list","cscf");
x.t("list","encoding_name");
x.t("list","dynamic-codec");
x.t("list","dynamic");
x.t("codecs","list");
x.t("codecs","pcmu");
x.t("codecs","unassigned");
x.t("codecs","supported");
x.t("codecs","added");
x.t("codecs","h263");
x.t("codecs","system");
x.t("codecs","removed");
x.t("codecs","encoding");
x.t("gsm-efr","8,000");
x.t("gsm-efr","codec");
x.t("gsm-efr","end");
x.t("pcmu","lpc");
x.t("cisco","systems");
x.t("celb","unassigned");
x.t("privilege","administrator");
x.t("supporting","clock_rate");
x.t("channels","required");
x.t("channels","default");
x.t("channels","specified");
x.t("channels","specifies");
x.t("channels","g726-40");
x.t("channels","audio");
x.t("channels","integer");
x.t("channels","clock_rate");
x.t("channels","removed");
x.t("specified","codec");
x.t("specified","payload_type");
x.t("specified","encoding_name");
x.t("specified","clock_rate");
x.t("name","clock");
x.t("name","dynamic");
x.t("rtp","profile");
x.t("dependent","platform");
x.t("l16","dvi4");
x.t("l16","g729");
x.t("parameters","defined");
x.t("profile","audio");
x.t("1000000","channels");
x.t("1000000","valid");
x.t("vdvi","variable");
x.t("determine","codec");
x.t("77-95","unassigned");
x.t("tel","408-526-4000");
x.t("fields","match");
x.t("fields","message");
x.t("static-codec","creates");
x.t("static-codec","payload_type");
x.t("static-codec","cisco");
x.t("static-codec","static-codec");
x.t("static-codec","audio");
x.t("gsm","l16");
x.t("keywords/variables","available");
x.t("characters","video");
x.t("characters","clock_rate");
x.t("request","example");
x.t("request","received");
x.t("unassigned","video");
x.t("unassigned","mpv");
x.t("unassigned","default");
x.t("unassigned","gsm");
x.t("unassigned","h261");
x.t("unassigned","h263");
x.t("unassigned","jpeg");
x.t("unassigned","g722");
x.t("unassigned","mp2t");
x.t("unassigned","pcma");
x.t("commands","create");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("supported","static");
x.t("supported","dynamic");
x.t("supported","system");
x.t("syntax","exit");
x.t("syntax","static-codec");
x.t("syntax","end");
x.t("syntax","dynamic-codec");
x.t("red","rfc3551");
x.t("sdp","fields");
x.t("lpc","mpa");
x.t("allowed","codec");
x.t("allowed","codecs");
x.t("allowed","dynamic");
x.t("control","important");
x.t("number","channels");
x.t("rfc3551","vdvi");
x.t("chapter","derived");
x.t("specifies","static");
x.t("specifies","video");
x.t("specifies","default");
x.t("specifies","number");
x.t("specifies","sampling");
x.t("specifies","dynamic");
x.t("specifies","audio");
x.t("specifies","encoding");
x.t("g726-24","8,000");
x.t("match","codec");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("added","allowed");
x.t("alpha","and/or");
x.t("cscf","enforce");
x.t("cscf","sdp");
x.t("cscf","rejects");
x.t("furthermore","supporting");
x.t("end","exits");
x.t("end","usage");
x.t("rejects","request");
x.t("adds","gsm-efr");
x.t("adds","g729");
x.t("return","previous");
x.t("90,000","default");
x.t("message","checked");
x.t("previous","mode");
x.t("h261","35-71");
x.t("variable","red");
x.t("variable","variable");
x.t("variable","valid");
x.t("and/or","channels");
x.t("and/or","numeric");
x.t("sampling","rate");
x.t("g726-40","8,000");
x.t("h263","unassigned");
x.t("h263","amr");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("ietf","rfc");
x.t("amr","dynamic-codec");
x.t("usage","change");
x.t("usage","commands");
x.t("usage","return");
x.t("value","valid");
x.t("encoding_name","video");
x.t("encoding_name","specified");
x.t("encoding_name","specifies");
x.t("encoding_name","alpha");
x.t("encoding_name","audio");
x.t("encoding_name","clock_rate");
x.t("encoding_name","removed");
x.t("(s)","dynamic-codec");
x.t("dynamic-codec","creates");
x.t("dynamic-codec","gsm-efr");
x.t("dynamic-codec","encoding_name");
x.t("dynamic-codec","dynamic-codec");
x.t("dynamic-codec","audio");
x.t("valid","static");
x.t("valid","dynamic");
x.t("systems","tel");
x.t("platform","type");
x.t("dynamic","codec");
x.t("dynamic","video");
x.t("dynamic","codecs");
x.t("dynamic","audio");
x.t("audio","codec");
x.t("audio","video");
x.t("audio","payload_type");
x.t("audio","codecs");
x.t("audio","encoding_name");
x.t("jpeg","unassigned");
x.t("defined","chapter");
x.t("received","cscf");
x.t("fax","408-527-0883");
x.t("policy","configuration");
x.t("g729d","8,000");
x.t("integer","default");
x.t("integer","1000000");
x.t("g729e","8,000");
x.t("mpa","unassigned");
x.t("g722","dvi4");
x.t("scm","privilege");
x.t("numeric","characters");
x.t("h263-1998","90,000");
x.t("g723","l16");
x.t("mp2t","77-95");
x.t("used","codec");
x.t("used","manage");
x.t("manage","audio");
x.t("system","product");
x.t("system","parameters");
x.t("system","request");
x.t("following","command");
x.t("audio-video","codec");
x.t("conferences","minimal");
x.t("minimal","control");
x.t("clock_rate","channels");
x.t("clock_rate","specifies");
x.t("clock_rate","and/or");
x.t("clock_rate","integer");
x.t("(hz)","channels");
x.t("(hz)","h263-1998");
x.t("returns","exec");
x.t("returns","previous");
x.t("dvi4","qcelp");
x.t("dvi4","static-codec");
x.t("dvi4","unassigned");
x.t("dvi4","g723");
x.t("g728","unassigned");
x.t("pcma","g728");
x.t("g729","audio");
x.t("g729","dvi4");
x.t("removed","allowed");
x.t("removed","furthermore");
x.t("removed","usage");
x.t("encoding","name");
x.t("checked","determine");
x.t("72-76","celb");
}
